tabs=main,cashin,about,print,modem,watchdog,barcode,other
timezone.update.enable=true
log.locale=en


P2b2b.baseUrl=https://api.paybank2bank.io
P2b2b.apiKey=04P700dwGQ4OtPh4bksuS4bW2hWPDkKr2VdT48P1
P2b2b.clientKey=PB2B_clientKey_StartPay-Kz5edWJGTI
P2b2b.clientSecret=API_clientSecret_StartPay-C99c6pTR
P2b2b.currency=RON
P2b2b.beneficiaryName=PayBank2Bank Demo
P2b2b.IBANBen=RO28BTRLRONCRT0644940901
P2b2b.merchantName=StartPay
P2b2b.merchantCallbackUrl=https://paybank2bank.io
P2b2b.payUrl=https://pay.paybank2bank.io/?pb2bid=